Subject: Re: bug#45438: 27.1; please fix misleading documentation for assoc-delete-all

From: Richard Stallman <[email-masked]>
Date: Mon, 28 Dec 2020 00:25:47 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > but if someone
  > wants to work on making that part of documentation more accurate, I
  > think gleaning the info from ChangeLog is not the best approach.

I agree.  I never meant to imply that we should try to scrape ChangeLog
for this -- though it might give correct results in most cases.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)